@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-Bold.woff2') format('woff2'),
    url('/fonts/Raleway-Bold.woff') format('woff'),
    url('/fonts/Raleway-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-BlackItalic.woff2') format('woff2'),
    url('/fonts/Raleway-BlackItalic.woff') format('woff'),
    url('/fonts/Raleway-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-Black.woff2') format('woff2'),
    url('/fonts/Raleway-Black.woff') format('woff'),
    url('/fonts/Raleway-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-BoldItalic.woff2') format('woff2'),
    url('/fonts/Raleway-BoldItalic.woff') format('woff'),
    url('/fonts/Raleway-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-ExtraBoldItalic.woff2') format('woff2'),
    url('/fonts/Raleway-ExtraBoldItalic.woff') format('woff'),
    url('/fonts/Raleway-ExtraBoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-ExtraBold.woff2') format('woff2'),
    url('/fonts/Raleway-ExtraBold.woff') format('woff'),
    url('/fonts/Raleway-ExtraBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-ExtraLight.woff2') format('woff2'),
    url('/fonts/Raleway-ExtraLight.woff') format('woff'),
    url('/fonts/Raleway-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-ExtraLightItalic.woff2') format('woff2'),
    url('/fonts/Raleway-ExtraLightItalic.woff') format('woff'),
    url('/fonts/Raleway-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-Italic.woff2') format('woff2'),
    url('/fonts/Raleway-Italic.woff') format('woff'),
    url('/fonts/Raleway-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-Light.woff2') format('woff2'),
    url('/fonts/Raleway-Light.woff') format('woff'),
    url('/fonts/Raleway-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-LightItalic.woff2') format('woff2'),
    url('/fonts/Raleway-LightItalic.woff') format('woff'),
    url('/fonts/Raleway-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-Medium.woff2') format('woff2'),
    url('/fonts/Raleway-Medium.woff') format('woff'),
    url('/fonts/Raleway-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-MediumItalic.woff2') format('woff2'),
    url('/fonts/Raleway-MediumItalic.woff') format('woff'),
    url('/fonts/Raleway-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-Regular.woff2') format('woff2'),
    url('/fonts/Raleway-Regular.woff') format('woff'),
    url('/fonts/Raleway-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-SemiBold.woff2') format('woff2'),
    url('/fonts/Raleway-SemiBold.woff') format('woff'),
    url('/fonts/Raleway-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-SemiBoldItalic.woff2') format('woff2'),
    url('/fonts/Raleway-SemiBoldItalic.woff') format('woff'),
    url('/fonts/Raleway-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-Thin.woff2') format('woff2'),
    url('/fonts/Raleway-Thin.woff') format('woff'),
    url('/fonts/Raleway-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/Raleway-ThinItalic.woff2') format('woff2'),
    url('/fonts/Raleway-ThinItalic.woff') format('woff'),
    url('/fonts/Raleway-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

h1, h2, h2 a:link, h2 a:visited, h3 {
  font-family: 'Raleway' !important;
}

h1 {
  text-align: center !important;
  font-weight: bold;
  font-size: 50px !important;
}

h3 {
  font-size: 50px !important;
}

h4 {
  font-family: 'Raleway' !important;
}

.hornav, .hornav ul ul, .hornav ul ul a {
  font-family: 'Raleway' !important;
}

body, .btn, .button, button {
  font-family: 'Raleway' !important;
}

video {
  margin-bottom: -10px;
}

.videodesktop {
  display: block;
}

.videomobile {
  display: none;
}

.mobilemenu {
  display: inline-flex;
}

.center {
  text-align: center;
}

.uk-scope .uk-lightbox {
  z-index: 10011 !important;
}

/*-------------------GDPR-----------------*/
.cc-window.cc-floating.cc-type-opt-in.cc-theme-edgeless a {
  color: #ffffff !important;
}

.cc-compliance.cc-highlight a.cc-btn.cc-allow {
  color: #000000 !important;
}

.cc-revoke.cc-left {
  left: -20px !important;
  right: auto;
  transform: rotate(90deg);
  bottom: 70px !important;
}

.cc-revoke:hover {
  transform: rotate(90deg) !important;
}

.cc-revoke img {
  width: 50px;
  height: 100px;
}

.powr-social-feed:before {
  content: 'Sie müssen Cookies akzeptieren und die Seite neu laden, um diesen Inhalt anzuzeigen';
  left: 0;
  right: 0;
  position: absolute;
  min-height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
  background-color: #dfdfdf;
}

.powr-social-feed.powrLoaded:before {
  display: none;
}

/*----------------Header--------------*/
#container_header-sticky-wrapper {
  position: absolute;
  height: auto !important;
}

.container_header:after {
  display: none;
}

.container_header {
  padding-top: 0px;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0), 0 0px 0px rgba(0, 0, 0, 0), 0 0px 0px rgba(0, 0, 0, 0), 0 0px 0px rgba(0, 0, 0, 0);
}

#container_header.container_header {
  background-color: rgba(0, 0, 0, 0);
}

.is-sticky #header_main {
  height: 80px;
}

/*-----------------Social media------------*/
.container_subheader {
  padding: 0px 0px;
}

.container_subheader:after {
  background-color: transparent;
}

.socialmedia ul {
  flex-direction: column !important;
}

.socialmedia ul li a {
  width: 50px;
  height: 50px;
  font-size: calc(50px * .65);
  line-height: 50px;
  color: rgba(139, 125, 112, 1) !important;
}

.socialmedia ul li a:hover [class^="fa-"]::before, .socialmedia ul li a:hover [class*=" fa-"]::before {
  color: #ffffff;
}

/*---------------------------*/
#logo.logo {
  flex: 1 !important;
  padding-top: 20px;
  padding-bottom: 20px;
}

#logo.logo img {
  position: absolute;
  width: 150px;
  height: 150px;
}

.is-sticky #logo.logo img {
  width: 75px;
  height: 75px;
  top: -17px;
}

/*------------Hornav-------------*/
#hornav-nav.hornav {
  flex: 2;
  justify-content: flex-end;
}

.hornav ul.menu>li>a, .hornav ul.menu>li>span {
  font-size: 25px;
  padding: 15px 15px;
  font-weight: 300;
  text-transform: none;
  text-transform: uppercase;
}

.hornav ul.menu>li>a:hover, .hornav ul.menu>li>span:hover {
  font-weight: 500;
  color: #ffffff;
}

.hornav ul.menu>.parent-hover>a {
  color: #ffffff;
}

.hornav ul.menu>li.active>a {
  color: #ffffff;
}

/*-------------Kontakt oben--------*/
.kontaktoben {
  display: flex;
  align-items: center;
  font-size: 25px;
  font-weight: 300;
}

.kontaktoben .custom {
  display: flex;
  flex-direction: row;
}

.kontaktoben .custom a, .kontaktoben i.fa {
  color: #ffffff;
}

.kontaktoben i.fa {
  padding-right: 10px;
}

.kontaktoben .custom>div {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-right: 10px;
}

/*---------mobilemenu---------*/
.mobilemenu .sm-parent .menu-icon-cont {
  display: flex;
}

.sm-overlay-win .menu-icon-cont.sm-close .menu-icon3 span {
  background: #fff;
}

.sm-overlay-win object {
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
}

.mobilemenu .sm-parent .menu-icon3 span {
  animation: up-and-down 5.3s ease infinite alternate;
}

.mobilemenu .sm-parent .menu-icon3 span:nth-child(2) {
  width: 30%;
  animation-delay: -2.2s;
}

.mobilemenu .sm-parent .menu-icon3 span:nth-child(3) {
  width: 60%;
  animation-delay: -3.7s;
}

@keyframes up-and-down {
  10% {
    width: 30%;
  }

  30% {
    width: 100%;
  }

  60% {
    width: 50%;
  }

  80% {
    width: 75%;
  }

  100% {
    width: 60%;
  }
}

#off-menu_111 dt.level1 {
  animation: fadeInMoMenue cubic-bezier(0.5, 0, 1, 1) 1050ms forwards;
  opacity: 0;
}

#off-menu_111 dt.level1.off-nav-133 {
  animation-delay: 100ms;
}

#off-menu_111 dt.level1.off-nav-157 {
  animation-delay: 300ms;
}

#off-menu_111 dt.level1.off-nav-135 {
  animation-delay: 500ms;
}

@keyframes fadeInMoMenue {
  0% {
    opacity: 0;
    transform: translateY(-150px);
  }

  75% {
    opacity: .2;
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}

.off-menu_111 .sm-logo img {
  width: 150px;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
}

/*---------------Sprachen gtranslate------------*/
.sprachen {
  position: fixed;
  top: 100px;
  right: 0px;
  width: auto;
  height: 50px;
  z-index: 10;
}

.sprachen .gtranslate_wrapper {
  display: flex;
  flex-direction: row-reverse;
}

.sprachen .gtranslate_wrapper a {
  background-color: #B8B799;
  border: 1px solid #B8B799;
  color: #ffffff;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 1px;
}

.sprachen .gtranslate_wrapper a.gt-current-lang {
  background-color: #ffffff;
  color: #B8B799;
}

/*-------------------Showcase--------------*/
.showcaseoverlay a {
  color: #ffffff;
  text-decoration: none;
}

.showcaseoverlay:hover {
  transform: scale(1.1);
}

/*---------------Showcaseoverlay------------*/
.showcaseoverlay {
  position: absolute;
  bottom: 20%;
  right: 10%;
  width: 160px;
  height: 160px;
  display: block;
  color: #ffffff;
}

.showcaseoverlay p {
  margin-bottom: 0px;
}

.showcaseoverlay .circle-text-container {
  position: relative;
}

.showcaseoverlay .circle-text-container img {
  max-width: 160px;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  border-radius: 999px;
  border: 1px solid #000000;
}

/* SVG kreisförmiger Text */
.showcaseoverlay .circle-text-container svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: visible;
  animation: rotateText 17s linear infinite;
  pointer-events: none;
}

@keyframes rotateText {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.showcaseoverlay .circle-text-container text {
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 5px;
  fill: #fff;
}

/*------------Main------------*/
#main .uk-scope .uk-grid {
  justify-content: center;
}

/*--------------Bottom1--------------*/
#container_bottom1_modules {
  position: relative;
  color: #fff;
  margin-bottom: 50px;
}

#container_bottom1_modules:before {
  display: block;
  position: absolute;
  content: '';
  background: linear-gradient(90deg, #000 0%, rgba(102, 102, 102, 0.00) 69.71%);
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
}

#container_bottom1_modules h2 {
  font-weight: bold;
  font-size: 55px !important;
  color: #ffffff;
  text-transform: uppercase;
  padding-bottom: 30px;
}

/*---------------Accordion Widgetkit---------------*/
.uk-scope a.uk-accordion-title {
  color: #fff;
}

.uk-scope .uk-accordion-title::before {
  filter: invert(1);
}

.uk-scope .uk-accordion li {
  border: 1px solid #fff;
  min-height: 50px;
  padding: 12px;
}

.uk-scope .uk-accordion li.uk-open a.uk-accordion-title:before {
  background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%3C%2Fsvg%3E);
}

/*-------------------Bottom2------------*/
#container_bottom2_modules {
  position: relative;
  font-size: 23px;
  line-height: normal;
}

#container_bottom2_modules h3 {
  font-size: 55px;
  font-weight: bold;
  color: #033D82;
  text-align: center;
}

#container_bottom2_modules p {
  margin-bottom: 2.5rem;
}

#container_bottom2_modules a {
  text-decoration: none;
  color: #000;
}

.border-right {
  border-right: 1px solid #000;
}

#container_bottom2_modules .custom .row>div:nth-child(2) {
  padding-left: 30px;
}

/*----------------Base---------------*/
#container_base1_modules, #container_base2_modules, #footer-1, #footer-2 {
  color: #ffffff;
  --text-main: #ffffff;
}

#container_base1_modules .module_surround {
  padding-top: 50px;
  padding-bottom: 40px;
}

#container_base1_modules .base-1a img {
  max-width: 600px;
}

#container_base2_modules {
  padding-bottom: 50px;
}

#base-2 #wrapper_base-2 {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.base-2a ul.mod-menu {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  list-style: none;
}

.base-2a ul.mod-menu li.nav-item a:after {
  display: none;
}

.base-2a ul.mod-menu li.nav-item a {
  text-transform: uppercase;
  font-size: 25px;
  opacity: 1;
}

#base-2 a {
  color: #ffffff;
  text-decoration: none;
}

#base-2 .module_surround {
  padding-bottom: 0px;
}

/*--------------------Footer Menu---------------*/
.footermenu ul li a {
  color: #ffffff;
  font-size: 16px;
}

.container_footer .wrapper960 {
  padding: 20px;
  justify-content: center;
  border-top: 1px solid #ffffff;
}

.footermenu ul li a:after, .footermenu ul li span:after {
  content: " / ";
  margin-left: 10px;
  font-weight: normal;
  font-size: 16px;
}

.footermenu ul li a:hover {
  text-decoration: none;
}

/*--------------Mobile footer-----------*/
.mobilefooter {
  display: none;
  position: fixed;
  bottom: 0px;
  height: auto;
  width: 100%;
  z-index: 2;
}

.mobilefooter button {
  background-color: #B8B799;
  padding: 0px 10px;
  border: 1px solid #ffffff;
  color: #ffffff;
  text-transform: uppercase;
  width: 100%;
  position: relative;
}

.mobilefooter button:hover {
  background-color: #B8B799;
  padding-right: 24px;
  padding-left: 8px;
}

.mobilefooter a {
  width: 100%;
}

.mobilefooter button:hover {
  padding-right: 24px;
  padding-left: 8px;
}

.mobilefooter button:after {
  content: '✔';
  position: absolute;
  opacity: 0;
  top: 0px;
  right: 20px;
  transition: 0.5s;
}

.mobilefooter button:hover:after {
  opacity: 1;
  right: 10px;
}

/*------------Medien---------------*/
@media only screen and (max-width: 1250px) {
  .kontaktoben a span {
    display: none;
  }
}

@media only screen and (max-width: 1050px) {
  #hornav-nav.hornav {
    display: none;
  }
}

@media only screen and (max-width: 991px) {
  .border-right {
    border: 0px;
  }

  #container_bottom2_modules .custom .row>div:nth-child(2) {
    padding-left: 0px;
  }

  .base-2a ul.mod-menu {
    justify-content: center;
  }
}

@media only screen and (max-width: 767px) {
  .videodesktop {
    display: none;
  }

  .videomobile {
    display: block;
  }

  .container_subheader {
    display: none;
  }

  .mobilefooter {
    display: flex;
    background-color: rgba(139, 125, 112, 1);
  }

  .mobilefooter .socialmedia ul {
    flex-direction: row !important;
  }

  .mobilefooter .socialmedia ul li a {
    width: 30px;
    height: 30px;
    font-size: calc(30px * .65);
    line-height: 30px;
    color: #ffffff !important;
  }

  .mobilefooter .socialmedia ul li a [class^="fa-"]::before, .mobilefooter .socialmedia ul li a [class*=" fa-"]::before {
    color: #ffffff;
  }

  #container_footer {
    padding-bottom: 30px;
  }

  .back-to-top {
    bottom: 0px;
    z-index: 10;
  }

  .showcaseoverlay {
    bottom: 20px;
    right: 0%;
    transform: translateY(50px) !important;
  }

  .showcaseoverlay .mod-custom.custom {
    transform: scale(0.5);
  }

  #logo.logo img {
    width: 100px;
    height: 100px;
  }

  h1 {
    font-size: 45px !important;
  }

  h2 {
    font-size: 35px !important;
  }

  #container_bottom1_modules h2 span {
    font-size: 35px;
  }

  .base-2a h2 {
    text-align: left;
  }

  #container_top2_modules .top-2a .custom:before {
    transform: translateX(-20px) translateY(20px);
  }

  #container_top2_modules .top-2a .custom:hover:before {
    transform: translateX(20px) translateY(-20px);
  }
}

@media only screen and (max-width: 640px) {
  .kontaktoben a span {
    display: none;
  }

  .sprachen {
    top: 60px;
  }

  .base-2a ul.mod-menu li.nav-item a {
    text-transform: uppercase;
    font-size: 16px;
  }

  #container_base1_modules .base-1a img {
    max-width: 300px;
  }
}

@media only screen and (max-width: 540px) {
  #container_top2_modules, #container_bottom2_modules {
    overflow: hidden;
  }

  .uk-scope .uk-grid h5 {
    font-size: 30px;
  }

  .uk-scope .uk-grid p {
    font-size: 14px;
    line-height: normal;
  }

  .base-2a ul.mod-menu {
    flex-direction: column;
    text-align: center;
  }
}

@media only screen and (max-width: 440px) {
  h1 {
    font-size: 30px !important;
  }

  #container_bottom1_modules h2 span {
    font-size: 25px;
  }

  #container_base1_modules .base-1a img {
    max-width: 200px;
  }
}